<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/peos_img"
        android:layout_width="180dp"
        android:layout_height="212dp"
        android:layout_weight="1"
        app:srcCompat="@mipmap/ic_launcher" />

    <TextView
        android:id="@+id/peos_name"
        android:layout_width="wrap_content"
        android:layout_height="57dp"
        android:layout_weight="1"
        android:text="姓名"
        android:textColor="@color/black"
        android:textSize="24sp" />

    <TextView
        android:id="@+id/peos_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"


        android:text="免费电话"
        android:textColor="@color/black"
        android:textSize="24sp" />

</LinearLayout>